Bug 20779 - RFE: add "staff" group to default /etc/group
Summary: RFE: add "staff" group to default /etc/group
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-13 19:23 UTC by Daniel Roesen
Modified: 2014-03-17 02:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-16 04:58:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Roesen 2000-11-13 19:23:55 UTC
Summary says it all: we already have "users" as generic group (which is not
used by default).

Comment 1 Bill Nottingham 2001-01-29 18:35:34 UTC
Adding things to the group/password file just creates a mess on
upgrades. I'd rather not modify them for something we aren't going
to use in the distribution.


Note You need to log in before you can comment on or make changes to this bug.